/* Generic Styles */

body
		{
			margin: 0;
			padding: 0;
			font-family: "Trebuchet MS",Verdana,Arial,Sans-serif;
			color: #000;
			background-color: #ddd;
		}
		
		#container		
		{
			margin: 1em 5%;
			background-color: #FFF;
			background-image:  url(../images/background.jpg);
			background-repeat: repeat-y;
			border: 1px solid #333;
			background-position: middle;
			/*width: 760px;
			padding: 0 10px;*/

		}
		
#mainnav
{
	background-color: #9FA41D;
	color: #272900;
	font-size: 90%;
	padding: 2px 0;
	margin-bottom: 22px;
}

#mainnav ul
{
	margin: 0 0 0 20px;
	padding: 0;
	list-style-type: none;
	border-left: 1px solid #C4C769;
}

#mainnav li
{
	display: inline;
	padding: 0 10px;
	border-right: 1px solid #C4C769;
}

#mainnav li a
{
	text-decoration: none;
	color: #FFFF99; /*#272900;*/
}

#mainnav li a:hover
{
	text-decoration: none;
	color: #fff;
	background-color: #666600;/*#272900;*/
}


		
		#banner
		{
			background-color: #450;
			background-image:  url(../images/banner_background.jpg);
			border-bottom: 1px solid #333;
		}
		
		#banner h1
		{
			margin: 0;
			padding: .5em;
		}
		
		#nav
		{
			float: right;
			width: 160px;
			margin-right: 10px;
			padding-top: 1em;
		}
		
		#nav p { margin-top: 0; }
		
		#content
		{
			padding-top: 1em;
			font-size: 80%;
			margin: 0 200px 0 2em;
		}
		
		#content h2 { margin-top: 0; }
		
		
		#content ul
		{
			list-style: none;
			margin: 0;
			padding: 0;
		}

		#content li {
			padding-left: 15px;	background-image:   url(../images/Nav_Bullet.gif);
			background-repeat: no-repeat;
			font-size: 100%;
			background-position: 0 .5em;
		}
		
		#content a {
	color:#006633;
	text-decoration: none;
	background:   url(../images/blue_txt_line.gif) bottom left repeat-x;
}

#content a:hover {
	text-decoration: underline;
}
		
		
		#footer
		{
			clear: both;
			background-color: #450;
			font-size: 70%;
			background-image:  url(../images/banner_background.jpg);
			padding: 1em;
			text-align: right;
			border-top: 1px solid #333;
		}
		#footer a
		{
			text-decoration: none;
			color: #FFFF99; /*#272900;*/
		}

		#footer a:hover
		{
			text-decoration: none;
			color: #fff;
			/*background-color: #666600;/*#272900;*/
		}

/* Navigation Styles */
#general_navigation {
	color:#333;
	width:744px;
	text-align:right;
	padding-bottom:10px;
	font-size: 80%;
	voice-family: "\"}\""; 
	voice-family:inherit;
	font-size: 80%;	
	}
html>#general_navigation {
	font-size: 80%;
	} 

#general_navigation a {
	color:#333;	text-decoration: none;
	background:   url(../images/grey_txt_line.gif) bottom left repeat-x;
}

#general_navigation a:hover {
	text-decoration: underline;
}



		
#nav p { margin-top: 0; }

#nav ul
{
list-style: none;
margin: 0;
padding: 0;
}

#nav li {
	padding-left: 15px;	background-image:   url(../images/Nav_Bullet.gif);
	background-repeat: no-repeat;
	font-size: 90%;
	background-position: 0 .5em;
}

#nav li li{
	font-size: 95%;
	}



#nav a {
	color:#006633;
	text-decoration: none;
	background:   url(../images/blue_txt_line.gif) bottom left repeat-x;
}

#nav a:hover {
	text-decoration: underline;
}



/*  Divisions */

#left_hand_navigation_line {
	background:   url(../images/green_line.gif) left repeat-x;
	padding:0;
	margin-right: 10px;
}
